<?php

require get_template_directory() . '/inc/recommendations/class-tgm-plugin-activation.php';

/**
 * Recommended plugins.
 */
function charitable_trust_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Mizan Demo Importor', 'charitable-trust' ),
			'slug'             => 'mizan-demo-importer',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Elementor', 'charitable-trust' ),
			'slug'             => 'elementor',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Prime Slider ', 'charitable-trust' ),
			'slug'             => 'bdthemes-prime-slider-lite',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'The Post Grid', 'charitable-trust' ),
			'slug'             => 'the-post-grid',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	charitable_trust_tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'charitable_trust_register_recommended_plugins' );